Subject: Re: linux-next: manual merge of the slab tree

From: Pekka Enberg <[email-masked]>
Date: Mon, 03 Nov 2008 11:39:07 +0200

On Mon, 2008-11-03 at 15:19 +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the slab tree got a conflict in mm/vmscan.c
> between commit 4f98a2fee8acdb4ac84545df98cccecfd130f8db ("vmscan: split
> LRU lists into anon & file sets") from Linus' tree and commit
> 9fb8a023ad432b0ca884790a8a05991180ab42b6 ("slub: Trigger defragmentation
> from memory reclaim") from the slab tree.
> 
> Overlapping changes.  I fixed it up (see below) and will carry the fix
> for a few days (during which time I hope it will be fixed in the slab
> tree).

I fixed up this by rebasing the whole series to 2.6.28-rc3. Thanks!